## common-lisp-controller 6.18

=== debian/changelog ===
common-lisp-controller (6.18) unstable; urgency=low

  * SBCL renamed sb-unix:unix-file-kind into sb-impl::native-file-kind
    so we change the code and add a conflict
  * normalize umask, Closes: #531439
  * Added Spanish debconf template translation, thanks Francisco Javier
    Cuadrado. (Closes: #520212)
  * Move to debhelper version 7
  * updated standard version without any real changes
  * use dh_prep instead of dh_clean -k

 -- Peter Van Eynde <pvaneynd@debian.org>  Fri, 19 Jun 2009 06:27:48 +0200
