## common-lisp-controller 7.2

=== debian/changelog ===
common-lisp-controller (7.2) unstable; urgency=low

  * Call (asdf:clear-output-translations) and (asdf:clear-source-
    registry) prior to dumping. (Closes: #577210)
  * Use bash in clc-clbuild. (Closes: #572356)
  * Disable the output translations until we get more support from asdf
    This causes a 'configuration file change' warning, we'll try to 
    avoid this in the future.

 -- Peter Van Eynde <pvaneynd@debian.org>  Mon, 19 Apr 2010 21:55:32 +0200

common-lisp-controller (7.1) unstable; urgency=low

  * Fixed typo in path. (Closes: #569841)
  * Use the new ASDF Output Translations for our requirements.
    (Closes: #568818)
  * Give a nice order to the configuration files
  * We now again remove specific directories
  * Use install not dh_install
  * We still have to remove all cached information because the asdf
    naming is not the naming that we use
  * This version works better with clisp. (Closes: #567912)
  * Silence removal of user/group. This should stop any debconf
    confusion. (Closes: #571626)
  * Added finish translation. (Closes: #564499)

 -- Peter Van Eynde <pvaneynd@debian.org>  Sat, 27 Feb 2010 20:55:22 +0100

common-lisp-controller (7.0) unstable; urgency=low

  * Use the new asdf to do much of the hard lifting
    * The problem with that is that we cannot selectively
      clear the cache anymore, so we nuke it all
    * And that we have to use the cl-asdf not the build-in 
      one for sbcl 
  * Move configuration file generated by clc out of /etc/. 
    (Closes: #518605)
  * make clc quiet on clc. (Closes: #382430) (Finally!)
  * Add a cl-builder user again, so that we can:
    * add clc-clbuild wrapper that can be used to
      download clbuild packages
  * Updated standard version, no real changes

 -- Peter Van Eynde <pvaneynd@debian.org>  Sun, 31 Jan 2010 21:07:52 +0100

common-lisp-controller (6.21) unstable; urgency=low

  * Renamed and exported clc:with-clc-active
  * Changed documentation to reflect clc:with-clc-active related
    changes. (Closes: #560781) by documenting it
  * Forgot that load-user-image-components also needs to use with-clc-
    active

 -- Peter Van Eynde <pvaneynd@debian.org>  Wed, 30 Dec 2009 22:38:47 +0100

common-lisp-controller (6.20) unstable; urgency=low

  * forgot to change to lisp section
  * Fixed conflict with sbcl. (Closes: #535305)
  * After rereading section 7.3 of the policy, maybe Breaks is better

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 17 Sep 2009 20:59:48 +0200

common-lisp-controller (6.19) unstable; urgency=low

  * posix:getuid became linux:getuid for clisp
  * Updated Standards-Version no real changes
  * Fixed link to GPL v2
  * Make clc only active in clc calls. This should increase the
    compatibility with clbuild and friends

 -- Peter Van Eynde <pvaneynd@debian.org>  Thu, 03 Sep 2009 05:11:51 +0100
