=== debian/control ===
Source: common-lisp-controller
Section: lisp
Priority: optional
Build-Depends: debhelper (>= 7), po-debconf
Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Kevin M. Rosenberg <kmr@debian.org>, Luca Capello <luca@pca.it>
Standards-Version: 3.8.4
Vcs-Git: http://git.debian.org/git/pkg-common-lisp/common-lisp-controller.git
Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/common-lisp-controller.git;a=summary

Package: common-lisp-controller
Architecture: all
Depends:  ${misc:Depends}, bash (>= 2.04-9), debianutils (>= 1.7), debconf (>= 1.0) | debconf-2.0, cl-asdf (>= 1.625), realpath, perl, adduser
Breaks: cmucl (<< 3.1.0), clisp (<< 1:2.48-1), cl-asdf (<< 1.501), sbcl (<< 1:1.0.29.0)
Replaces: cmucl (<< 3.1.0)
Suggests: sbcl
Description: Common Lisp source and compiler manager
 This package helps installing Common Lisp sources and compilers.
 .
 It creates a user-specific cache of compiled objects. When a library
 or an implementation is upgraded, all compiled objects in the cache
 are flushed. It also provides tools to recompile all libraries and to
 generate Debian packages from asdf-install packages.
 .
 Also includes clc-clbuild, a wrapper for clbuild. Please see
 http://common-lisp.net/project/clbuild/ for more information.
 .
 This package also contains a wrapper to invoke emacs with a 
 clbuild provided slime environment.
