## common-lisp-controller 7.6

=== debian/changelog ===
common-lisp-controller (7.6) unstable; urgency=low

  [ Luca Capello ]
  * debian/control:
    + remove myself from Uploaders:.

  [ Desmond O. Chang ]
  * move user management script from {preinst,postrm}
    to {postinst,prerm} (Closes: #606785).

 -- Desmond O. Chang <dochang@gmail.com>  Tue, 21 Dec 2010 20:16:04 +0800

common-lisp-controller (7.5) unstable; urgency=low

  * Correct source registry DSL (Closes: #599903).
  * debian/control:
    + depends on cl-asdf (>= 2:2.009-1)
    + Suggests: darcs for 'clc-clbuild setup' (Closes: #578740).

 -- Desmond O. Chang <dochang@gmail.com>  Wed, 24 Nov 2010 20:37:16 +0800

common-lisp-controller (7.4+nmu2) unstable; urgency=high

  * Non-maintainer upload.
  * Same as 7.4+nmu1, but also when preinst is invoked with `install'
    <old-version> (hopefully this really closes: #601957).

 -- Serafeim Zanikolas <sez@debian.org>  Sun, 21 Nov 2010 21:50:39 +0100

common-lisp-controller (7.4+nmu1) unstable; urgency=high

  * Non-maintainer upload.
  * lisp-config.lisp is shipped as a conffile from 7.0 onwards, so when
    upgrading from earlier versions we have to remove the old auto-generated
    file, to avoid config file conflict (Closes: #601957). Setting urgency to
    high for RC bug.

 -- Serafeim Zanikolas <sez@debian.org>  Mon, 08 Nov 2010 20:13:35 +0100

common-lisp-controller (7.4) unstable; urgency=low

  * clc-lisp should run 'clbuild lisp'. (Closes: #593157)
  * unregister-common-lisp-{source,implementation} handle more characters
  * debian/control:
    + change Standards-Version to 3.9.1
    + depends on cl-asdf (>= 2:2.004-1)

 -- Desmond O. Chang <dochang@gmail.com>  Thu, 19 Aug 2010 23:37:48 +0800

common-lisp-controller (7.3) unstable; urgency=low

  * update manpage (Closes: #589185)
  * debian/copyright:
    + add copyright info about Luca and me
  * debian/control:
    + add me into Uploaders
    + change Standards-Version to 3.9.0
  * debian/source/format:
    + change source format to 3.0 (native)

 -- Desmond O. Chang <dochang@gmail.com>  Wed, 21 Jul 2010 18:44:15 +0800
