=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 Build-Depends: debhelper (>= 7), po-debconf
 Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
-Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Kevin M. Rosenberg <kmr@debian.org>, Luca Capello <luca@pca.it>
-Standards-Version: 3.8.4
-Vcs-Git: http://git.debian.org/git/pkg-common-lisp/common-lisp-controller.git
+Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Kevin M. Rosenberg <kmr@debian.org>,
+ Desmond O. Chang <dochang@gmail.com>
+Standards-Version: 3.9.1
+Vcs-Git: git://git.debian.org/pkg-common-lisp/common-lisp-controller.git
 Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/common-lisp-controller.git;a=summary
 
 Package: common-lisp-controller
 Architecture: all
-Depends:  ${misc:Depends}, bash (>= 2.04-9), debianutils (>= 1.7), debconf (>= 1.0) | debconf-2.0, cl-asdf (>= 1.625), realpath, perl, adduser
+Depends:  ${misc:Depends}, bash (>= 2.04-9), debianutils (>= 1.7), debconf (>= 1.0) | debconf-2.0, cl-asdf (>= 2:2.009-1), realpath, perl, adduser
 Breaks: cmucl (<< 3.1.0), clisp (<< 1:2.48-1), cl-asdf (<< 1.501), sbcl (<< 1:1.0.29.0)
 Replaces: cmucl (<< 3.1.0)
-Suggests: sbcl
+Suggests: sbcl, darcs
+Homepage: http://pkg-common-lisp.alioth.debian.org
 Description: Common Lisp source and compiler manager
  This package helps installing Common Lisp sources and compilers.
  .
