=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

#export DH_VERBOSE=1  # Uncomment this to turn on verbose mode.

configure: configure-stamp
configure-stamp:
	dh_testdir
# Add here commands to configure the package.	
	touch configure-stamp

build: configure-stamp build-stamp
build-stamp:
	dh_testdir
# Add here commands to compile the package.
	#-$(MAKE) 
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
# Add here commands to clean up after the build process.
	#-$(MAKE) clean
	rm -f *~  || true
	debconf-updatepo
	dh_clean

# Build architecture-dependent files here.
binary-arch: build 


# Build architecture-independent files here.
binary-indep: build 
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	# fix the var directory
	chmod 1777 debian/common-lisp-controller/var/cache/common-lisp-controller
	dh_installchangelogs
	dh_installdocs
	dh_lintian
	dh_install
	# give an order to the files:
	install --owner=root --mode=644 --no-target-directory common-lisp-controller.conf debian/common-lisp-controller/etc/common-lisp/source-registry.conf.d/01-common-lisp-controller.conf
	install --owner=root --mode=644 --no-target-directory common-lisp-controller-userdir.conf debian/common-lisp-controller/etc/common-lisp/source-registry.conf.d/02-common-lisp-controller-userdir.conf
	install --owner=root --mode=644 --no-target-directory clbuild.conf debian/common-lisp-controller/etc/common-lisp/source-registry.conf.d/03-clbuild.conf
	install --owner=root --mode=644 --no-target-directory common-lisp-controller-locations.conf debian/common-lisp-controller/etc/common-lisp/asdf-output-translations.conf.d/01-common-lisp-controller.conf

	dh_installdebconf	
	dh_installman
	dh_compress
	dh_fixperms --exclude debian/common-lisp-controller/var/cache/common-lisp-controller
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
