## common-lisp-controller 7.8

=== debian/changelog ===
common-lisp-controller (7.8) unstable; urgency=low

  [ Joe Dalton ]
  * debian/po/da.po
    + add Danish translation (Closes: #624664).

 -- Desmond O. Chang <dochang@gmail.com>  Sun, 01 May 2011 05:39:16 +0800

common-lisp-controller (7.7) unstable; urgency=low

  [ Paulo Sequeira ]
  * debian/rules
    + add dh_link to create symlinks for manpages.

 -- Desmond O. Chang <dochang@gmail.com>  Thu, 13 Jan 2011 14:10:00 +0800
