=== debian/rules ===
--- 
+++ 
@@ -51,6 +51,7 @@
 
 	dh_installdebconf	
 	dh_installman
+	dh_link
 	dh_compress
 	dh_fixperms --exclude debian/common-lisp-controller/var/cache/common-lisp-controller
 	dh_installdeb
