## common-lisp-controller 7.9

=== debian/changelog ===
common-lisp-controller (7.9) unstable; urgency=low

  [ Desmond O. Chang ]
  * debian/control
    + update Standards-Version to 3.9.3
  * debian/compat
    + update to 9
  * debian/rules
    + add missing recommended targets "build-arch", "build-indep"

  [ Jeroen Schot ]
  * debian/po/nl.po
    + update Dutch translation (Closes: #652347).

  [ Michał Kułach ]
  * debian/po/pl.po
    + add Polish translation (Closes: #666443).

  [ Beatrice Torracca ]
  * debian/po/it.po
    + add Italian translation (Closes: #667804).

 -- Desmond O. Chang <dochang@gmail.com>  Wed, 11 Apr 2012 15:30:54 +0800
