## common-lisp-controller 7.10

=== debian/changelog ===
common-lisp-controller (7.10) unstable; urgency=low

  [ victory.deb@gmail.com ]
  * debian/po/ja.po
    + Add Japanese translation (Closes: #690786).

 -- Desmond O. Chang <dochang@gmail.com>  Thu, 25 Oct 2012 01:34:43 +0800
