=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: common-lisp-controller
 Section: lisp
 Priority: optional
-Build-Depends: debhelper (>= 7), po-debconf
+Build-Depends: debhelper (>= 9~), po-debconf
 Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Kevin M. Rosenberg <kmr@debian.org>,
  Desmond O. Chang <dochang@gmail.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-common-lisp/common-lisp-controller.git
 Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/common-lisp-controller.git;a=summary
