=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,9 @@
 # Add here commands to configure the package.	
 	touch configure-stamp
 
-build: configure-stamp build-stamp
+build: configure-stamp build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 # Add here commands to compile the package.
