## common-lisp-controller 7.10+nmu1

=== debian/changelog ===
common-lisp-controller (7.10+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop dependency on realpath, part of coreutils now (Closes: #770310).
  * Drop redundant dependency on bash.
  * Lower debconf priority to low (Closes: #797795).

 -- Christoph Berg <myon@debian.org>  Sat, 14 Oct 2017 20:57:59 +0200
