=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: common-lisp-controller
 Architecture: all
-Depends:  ${misc:Depends}, bash (>= 2.04-9), debianutils (>= 1.7), debconf (>= 1.0) | debconf-2.0, cl-asdf (>= 2:2.009-1), realpath, perl, adduser
+Depends: ${misc:Depends}, debianutils (>= 1.7), debconf (>= 1.0) | debconf-2.0, cl-asdf (>= 2:2.009-1), perl, adduser
 Breaks: cmucl (<< 3.1.0), clisp (<< 1:2.48-1), cl-asdf (<< 1.501), sbcl (<< 1:1.0.29.0)
 Replaces: cmucl (<< 3.1.0)
 Suggests: sbcl, darcs
