## common-lisp-controller 7.11

=== debian/changelog ===
common-lisp-controller (7.11) unstable; urgency=medium

  * Team upload.
  * Set Maintainer to debian-common-lisp@l.d.o.
  * Remove Vcs-* and Homepage fields. This package will not be migrated to
    Salsa, since it's scheduled for removal ASAP.

 -- Sébastien Villemot <sebastien@debian.org>  Sun, 08 Apr 2018 11:00:47 +0200
