=== debian/control ===
--- 
+++ 
@@ -2,12 +2,10 @@
 Section: lisp
 Priority: optional
 Build-Depends: debhelper (>= 9~), po-debconf
-Maintainer: Debian Common Lisp Team <pkg-common-lisp-devel@lists.alioth.debian.org>
+Maintainer: Debian Common Lisp Team <debian-common-lisp@lists.debian.org>
 Uploaders: Peter Van Eynde <pvaneynd@debian.org>, Kevin M. Rosenberg <kmr@debian.org>,
  Desmond O. Chang <dochang@gmail.com>
 Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/pkg-common-lisp/common-lisp-controller.git
-Vcs-Browser: http://git.debian.org/?p=pkg-common-lisp/common-lisp-controller.git;a=summary
 
 Package: common-lisp-controller
 Architecture: all
@@ -15,7 +13,6 @@
 Breaks: cmucl (<< 3.1.0), clisp (<< 1:2.48-1), cl-asdf (<< 1.501), sbcl (<< 1:1.0.29.0)
 Replaces: cmucl (<< 3.1.0)
 Suggests: sbcl, darcs
-Homepage: http://pkg-common-lisp.alioth.debian.org
 Description: Common Lisp source and compiler manager
  This package helps installing Common Lisp sources and compilers.
  .
